Loading...
Searching...
No Matches
RDKitConv.h File Reference
`#include <openbabel/mol.h>`
`#include <openbabel/obiter.h>`
`#include <graphmol/RWMol.h>`
`#include <graphmol/Atom.h>`

Go to the source code of this file.

## Functions

RDKit::RWMol | OBMolToRWMol (OpenBabel::OBMol *pOBMol)

## Detailed Description

Allow conversion from OBMol to RDKit RWMol.

## Function Documentation

## OBMolToRWMol()

RDKit::RWMol OBMolToRWMol | ( | OpenBabel::OBMol * | pOBMol | ) |

Convert OpenBabel OBMol to and from RGKit molecules.